<?php

/**
*
* @author Stoker 4.0
* @package countdown.php, v2.0.2 Exp $
* @copyright (c) 2013 Stoker 4.0 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang)) 
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM
//


$lang = array_merge($lang, array(
		// BEGIN Countdown UMIL
		'INSTALL_COUNTDOWN'					=> 'Install PhpBB Countdown',
		'INSTALL_COUNTDOWN_CONFIRM'			=> 'Are you ready to install the PhpBB Countdown Mod?',
		'COUNTDOWN'							=> 'PhpBB Countdown',
		'COUNTDOWN_EXPLAIN'					=> 'Install PhpBB Countdown database changes with UMIL auto method.',
		'UNINSTALL_COUNTDOWN'				=> 'Uninstall PhpBB Countdown',
		'UNINSTALL_COUNTDOWN_CONFIRM'		=> 'Are you ready to uninstall the PhpBB Countdown? All settings and data saved by this mod will be removed!',
		'UPDATE_COUNTDOWN'					=> 'Update PhpBB Countdown',
		'UPDATE_COUNTDOWN_CONFIRM'			=> 'Are you ready to update the PhpBB Countdown Mod?',
		// END Countdown UMIL
		
		// BEGIN Countdown settings	
		'ACP_COUNTDOWN_CONFIG'				=> 'PhpBB Countdown',
		'ACP_COUNTDOWN_CONFIG_EXPLAIN'		=> 'This is configuration page for the Countdown Mod by Stoker',
		'COUNTDOWN_VERSION'					=> 'Version',
		'COUNTDOWN_DONATE'					=> 'Please consider a <a href="http://www.phpbb3bbcodes.com/donate.php"><strong>Donation</strong></a> if you like the MOD',
		'ACP_COUNTDOWN_CONFIG_SET'			=> 'Configuration',	
		'COUNTDOWN_CONFIG_SAVED'			=> 'PhpBB Countdown settings saved',	
		
		'COUNTDOWN_ENABLE'					=> 'Enable countdown',
		'COUNTDOWN_ENABLE_EXPLAIN'			=> 'Enable or disable the PhpBB Countdown here',
		'COUNTDOWN_DIRECTION' 				=> 'Countdown direction',
		'COUNTDOWN_DIRECTION_EXPLAIN'		=> 'The Countdown mod can count both up and down. Chose Yes to count down',
		'COUNTDOWN_DATE' 					=> 'Countdown date',
		'COUNTDOWN_DATE_EXPLAIN'			=> 'Example: 2012/11/30 00:00:00',
		'COUNTDOWN_TEXT' 					=> 'Countdown text',
		'COUNTDOWN_TEXT_EXPLAIN'			=> 'Countdown text will be displayed right before the countdown. You can use HTML',
		'COUNTDOWN_COMPLETE'	 			=> 'Countdown complete text',
		'COUNTDOWN_COMPLETE_EXPLAIN' 		=> 'This text will replace the countdown when complete. You can use HTML',
		'COUNTDOWN_TESTMODE' 				=> 'Activate testmode',
		'COUNTDOWN_TESTMODE_EXPLAIN'		=> 'If testmode is activated only admins can view the countdown',
		'COUNTDOWN_YEAR'	 				=> 'Activate years',
		'COUNTDOWN_YEAR_EXPLAIN' 			=> 'Activate this function to enable years in the countdown',
		'COUNTDOWN_MONTH'	 				=> 'Activate months',
		'COUNTDOWN_MONTH_EXPLAIN' 			=> 'Activate this function to enable months in the countdown',
		'COUNTDOWN_OFFSET_ENABLE' 			=> 'Enable timezone',
		'COUNTDOWN_OFFSET_ENABLE_EXPLAIN' 	=> 'Enable or disable the Ptimezone here',
		'COUNTDOWN_OFFSET' 					=> 'Timezone settings',
		'COUNTDOWN_OFFSET_EXPLAIN'			=> 'If you want to use a specific timezone for all users you can type it here.<br />Like "-6" for Central Standard Time and "4" for Gulf Standard Time',
		// END Countdown settings
));

?>